Bug 703515 - Metric chart area too small
Metric chart area too small
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
Unspecified Unspecified
medium Severity unspecified (vote)
: ---
: ---
Assigned To: Jay Shaughnessy
Mike Foley
Depends On:
Blocks: rhq401
  Show dependency treegraph
Reported: 2011-05-10 10:57 EDT by Heiko W. Rupp
Modified: 2013-09-02 03:21 EDT (History)
4 users (show)

See Also:
Fixed In Version: 4.0.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-09-02 03:21:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Screenshot (93.68 KB, image/png)
2011-05-10 10:57 EDT, Heiko W. Rupp
no flags Details
How it should look (352.62 KB, image/png)
2011-05-10 11:29 EDT, Heiko W. Rupp
no flags Details
Screenshot_Metric-Chart (165.23 KB, image/png)
2011-05-13 03:01 EDT, Sunil Kondkar
no flags Details

  None (edit)
Description Heiko W. Rupp 2011-05-10 10:57:25 EDT
Created attachment 498048 [details]

See screenshot
Comment 1 Heiko W. Rupp 2011-05-10 10:58:32 EDT
resizing the browser window makes the full area show up, but the small area shows up again when going to the next resource
Comment 2 Heiko W. Rupp 2011-05-10 11:00:06 EDT
I only see it on Firefox, but not on Chrome.
Comment 3 Heiko W. Rupp 2011-05-10 11:29:24 EDT
Created attachment 498069 [details]
How it should look
Comment 4 Mike Foley 2011-05-12 08:36:24 EDT
documenting that this behavior exists on rhq 4.0.1
Comment 5 Simeon Pinder 2011-05-12 11:20:08 EDT
This has been identified as a symptom of adding the <!doctype html> element in CoreGui.html. There are a few other unwanted side effects to the doctype change so this change will be reverted.
Comment 6 Jay Shaughnessy 2011-05-12 14:25:02 EDT
The DOCTYPE directive has been removed, and therefore this regression due to applying "standards" mode, has gone away.
Comment 7 Sunil Kondkar 2011-05-13 02:59:09 EDT
Verified on rhq401 build#25 (Version: 4.0.1-SNAPSHOT Build Number: 2267ccb)

The metric chart area looks good. Verified by navigating to other resources also.
Please refer the screenshot. 

Marking as verified.
Comment 8 Sunil Kondkar 2011-05-13 03:01:17 EDT
Created attachment 498701 [details]
Comment 9 Heiko W. Rupp 2013-09-02 03:21:30 EDT
Bulk closing of issues that were VERIFIED, had no target release and where the status changed more than a year ago.

Note You need to log in before you can comment on or make changes to this bug.